/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
span#e23            { /* moonstone_jewelry001006.... */
	background      : transparent url(moonstone_jewelry001006.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
div#e22             { /* These amazing moonstones... */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 329.25pt;
	width           : 243.00pt;
	height          :  83.25pt;
	}
h5#e21              { /* Moonstone Rings */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            : 152.25pt;
	top             : 317.25pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
a#a21               { /* Moonstone Rings */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
h3#e20              { /* Moonstone Jewelry */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : center;
	position        : absolute;
	left            :  21.00pt;
	top             :  77.25pt;
	width           : 213.75pt;
	height          :  21.00pt;
	}
a#a20               { /* Moonstone Jewelry */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
span#e19            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e18            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
h1#e17              { /* Genuine Moonstone Jewelr... */
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             :  12.75pt;
	width           : 272.25pt;
	height          :  24.75pt;
	}
h4#e16              { /* Natural Moonstone \ \Han... */
	font            : bold 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            :  21.00pt;
	top             : 107.25pt;
	width           : 213.00pt;
	height          :  47.25pt;
	}
span#e15            { /* moonstone_jewelry001005.... */
	background      : transparent url(moonstone_jewelry001005.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 281.25pt;
	width           : 128.25pt;
	height          :  21.00pt;
	}
h5#e14              { /* Moonstone Jewelry */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            : 344.25pt;
	top             : 300.00pt;
	width           : 126.00pt;
	height          :  17.25pt;
	}
a#a14               { /* Moonstone Jewelry */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
h5#e13              { /* Moonstone Bracelets */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 283.50pt;
	width           : 102.75pt;
	height          :  12.75pt;
	}
a#a13               { /* Moonstone Bracelets */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e12             { /* © Copyright 1998-2011   ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 433.50pt;
	width           : 367.50pt;
	height          :  12.75pt;
	}
h5#e11              { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 426.75pt;
	top             :  50.25pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
a#a11               { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e10              { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             :  50.25pt;
	width           : 126.00pt;
	height          :  12.75pt;
	}
a#a10               { /* Jewelry and Earrings Lin... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h5#e9               { /* Moonstone Necklaces */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 317.25pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
a#a9                { /* Moonstone Necklaces */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	}
h5#e8               { /* Moonstone */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             :  50.25pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
a#a8                { /* Moonstone */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
h4#e7               { /* Authentic Moonstone Jewe... */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 329.25pt;
	top             :  11.25pt;
	width           : 228.00pt;
	height          :  27.75pt;
	}
img#e6              { /* moonstone_jewelry001004.... */
	position        : absolute;
	left            : 296.25pt;
	top             : 128.25pt;
	width           : 217.50pt;
	height          : 166.50pt;
	}
img#e5              { /* moonstone_jewelry001003.... */
	position        : absolute;
	left            : 135.00pt;
	top             : 329.25pt;
	width           : 123.75pt;
	height          :  96.00pt;
	}
img#e4              { /* moonstone_jewelry001002.... */
	position        : absolute;
	left            :  11.25pt;
	top             : 329.25pt;
	width           : 123.75pt;
	height          :  96.00pt;
	}
img#e3              { /* moonstone_jewelry001001.... */
	position        : absolute;
	left            :  50.25pt;
	top             : 156.00pt;
	width           : 162.75pt;
	height          : 125.25pt;
	}
h6#e2               { /* Natural  rainbow moonsto... */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             :  72.75pt;
	width           : 299.25pt;
	height          :  56.25pt;
	}
h5#e1               { /* Moonstone Jewelry: Rings... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  87.75pt;
	top             :  50.25pt;
	width           : 168.75pt;
	height          :  12.75pt;
	}
a#a1                { /* Moonstone Jewelry: Rings... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#page            { /* Page Holder */
	background-image: url(back_bus05.gif);
	position        : relative;
	width           : 562.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
